• Установка из исходников прокси-сервера Squid 4.6 на Debian 9 Stretch

    Рассмотрим как установить из исходников актуальную (на момент написания статьи) версию кеширующего прокси-сервера Squid 4.6 на Debian 9 Stretch.

     

    Подготовка системы

    Обновляем систему до актуального состояния:

    apt-get update && apt-get upgrade

    Устанавливаем необходимые пакеты для сборки и работы «squid»:

    apt-get install g++ make libssl-dev libgnutls28-dev libcap2-bin libdbi-perl libecap3

     

    Установка прокси-сервера Squid

    Скачиваем исходник «squid», распаковываем его:

    cd /opt/
    wget http://www.squid-cache.org/Versions/v4/squid-4.6.tar.gz
    tar -zxvf squid-4.6.tar.gz 
    cd squid-4.6

    Читать далее…

    БесполезноСлабоватоПриемлемоОтличноПревосходно (1 голос(ов), в среднем: 5,00 из 5)
    Загрузка...
  • Запрещаем изменения параметров прокси-сервера через GPO Windows server 2008 R2

    В этой статье мы рассматривали как задать настройки прокси-сервера на доменных рабочих станциях пользователей. Теперь появилась необходимость запретить изменения данных параметров без прав администратора.

    Запрещать изменения мы будем через групповые политики домена путем изменения параметров реестра. Используемые домен контроллер на базе Windows server 2008 R2. Создаем GPO политику и в разделе User Configuration (или Computer Configuration) — PreferencesWindows Settings политики используем параметр Registry.

    gpo7

    Читать далее…

    БесполезноСлабоватоПриемлемоОтличноПревосходно (Еще нет оценок)
    Загрузка...
  • Задаем настройки прокси-сервера с помощью групповых политик домена Windows server 2008 R2

    Появилась необходимость задать настройки прокси-сервера для пользователей компании. Подходить к каждому ПК и ручками задавать эти настройки как то не практично, да и долгое это занятие. Т.к. все ПК находятся в домене, то логично задать настройки прокси-сервера путем Групповых политик домена. Имеется домен контроллер на базе Windows server 2008 R2. Но как выяснилось в Windows server 2008 R2 возможность настройки Internet Explorer только версий 5,6,7,8. Для старших версий настройки не применяться.

    gpo1

    Читать далее…

    БесполезноСлабоватоПриемлемоОтличноПревосходно (Еще нет оценок)
    Загрузка...